Subject: Re: linux-next: manual merge of the random tree with the powerpc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 7 Jul 2022 22:03:35 +1000

Hi Jason,

On Thu, 7 Jul 2022 12:52:54 +0200 "Jason A. Donenfeld" <[email-masked]> wrote:
>
> Oh darn. Any clever tricks to prevent the merge conflict from
> happening? Or is this trivial enough that we'll let Linus deal with
> it?

Just leave it for Linus, its pretty trivial.

-- 
Cheers,
Stephen Rothwell